Utilstop - Task #2058

Design the website of Utilstop
10/02/2024 06:55 PM - Abhigyan C

Status: Closed

Priority: High

Assignee: Kaushik Sharma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/01/2024
10/10/2024
100%

27.00 hours
39.00 hours

Description
Design the website of Utilstop

History

#1 - 10/04/2024 12:25 PM - Kaushik Sharma
- Status changed from Created to In Progress

- % Done changed from 0 to 50

#2 - 10/11/2024 08:41 AM - Kaushik Sharma
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Estimated time changed from 20.00 h to 27.00 h

10/30/2025
